OpenOffice Vulnerable to Remote Code Execution, LibreOffice Patched

The latest version of OpenOffice is exposed to a remote code execution vulnerability that can be triggered using automated macro execution when users move the mouse over a maliciously crafted ODT document. The issue was patched in LibreOffice 6.0.7/6.1.3. […]

This post appeared first on Bleeping Computer
Author: Sergiu Gatlan